@charset "utf-8";
/* CSS Document */

/*********************共用样式*******************/
body{
    margin: 0;
    font-family: PFR,sans-serif;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;
}
img{display:block;}
.alltime, .alltime * {
    -webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}
.container{
	margin:0 auto;
	max-width: 1300px;
}
.nulls{width:100%;height: 88px;}
a {
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    color: #333;
}
svg{
	display: block;
    vertical-align: middle;
}
.inside-tit h2{
	margin-top: 14rem;
    text-align: center;
    font-size: 4.7rem;
	font-family: EM;
}
.inside-tit p{
    margin-bottom: 3.5em;
    line-height: 1.8;
    text-align: center;
    font-size: 1.125em;
    color: #666;
    letter-spacing: .1em;
    margin-top: 1em;
}
/***************共用样式****************/
.phone{display:none;}
.banner{
	position:relative;
}
.banner .ban_txt{
	position:absolute;
	top:50%;
	left:50%;
	font-size: 9rem;
    line-height: 1.2;
	color:#fff;
	font-family: EM;
	z-index: 1;
	transform: translate(-50%, -50%);
}
.video-box{
	position: relative;
	margin:5rem auto;
	width:97.6rem;
}
.video-box .play {
    height: 8rem;
    width: 8rem;
	left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
	z-index: 2;
	cursor: pointer;
}
.video-box .play.cur{
	display:none;
}
.video-box .imga {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}
.video-box.cur .imga {
    -webkit-transform: translate(0, 20px);
    -ms-transform: translate(0, 20px);
    transform: translate(0, 20px);
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
    opacity: 0;
    visibility: hidden;
}
.svgs {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.svgs .svg {
    stroke-width: 2;
    r: calc(50% - 1px);
}
.svgs .circle {
    opacity: 0;
    transition: .5s ease-in-out;
}
.tran-middle {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}
.play:hover .circle {
    animation: circle 2s linear;
    opacity: 1;
    transition: 1s ease-in-out;
}
.video-box video {
	display: block;
    width: 100%;
    object-fit: cover;
}
.sub_menu{
	height:90px;
	background: #efefef;
    transition: opacity .5s cubic-bezier(.435, .25, .15, .965);
}
.menu-box{
    width: 86.4583%;
    margin: 0 auto;
}
.menu-box .alanFn {
    color: rgba(59, 61, 64, .6);
    height: 4.6875vw;
    cursor: pointer;
    width: 100%;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1.6rem;
    transition: color .5s cubic-bezier(.435, .25, .15, .965);
    display: -ms-flexbox;
    display: flex;
    position: relative;
}
.pro .menu-box{
	width:96%;
}
.pro .menu-box .alanFn{
	font-size:14px;
}
.menu-box .swiper-slide-active .alanFn,
.menu-box .alanFn:hover{
    color: #f4af00;
}
.menu-box .alanFn:before {
    content: "";
    width: 1px;
    height: .83333vw;
    background-color: rgba(59, 61, 64, .2);
    margin-top: -.41667vw;
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
}
.bread{
	font-size: 15px;
    line-height: 64px;
    background-color: #fff;
}
.bread a{
	font-family: EM;
}
.bread a:hover{
	color:#f4b000
}
/************简介************/
.ab-con{
	margin-top: 7.55208333333333vw;
    position: relative;
    margin-bottom: 4.32291666666667vw;
	display:flex;
	justify-content: space-between;
}
.bd_right{
	width:70%;
	color: #666;
    line-height: 2;
}
.culture-box{
	display:flex;
	justify-content: space-between;
	align-items: center;
	background:#f6f6f6;
}
.cul-right{
	width:calc(100% - 540px);
	margin: 0 5%;
    padding:2vw 0;
}
.cul-right h2{
	padding-bottom: .55em;
    font-size: 2.125em;
    display: block;
    position: relative;
}
.cul-right h2:after {
    width:5rem;
    height: 5px;
    background-color: #f4aa00;
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
}
.cul-right p{
	color: #333;
    line-height: 2;
    font-size: 14px;
    margin-top: 3rem;
}
.history{
	position: relative;
	background-color: #efefef;
    background-position: 0 100%;
    background-repeat: no-repeat;
    background-size: 100%;
    padding: 8vw 10vw;
	background-image: url(../images/c009.png);
	margin-top:8vw;
}
.history:after{
	position:absolute;
	content: '';
	display:block;
	width:100%;
	height: 2px;
	background: url(../images/dot.png) center no-repeat;
	left:0;
	top:50%;
	z-index: 1;
}
.history h2{
	margin-top:0
}
.history .his-con{
	display:flex;
	flex-wrap:wrap;
	flex-direction: column;
	flex: 1;
	height: 450px;
	padding-top:160px;
}
.swiper-slide:nth-child(2n) .his-con{
	flex-direction: column-reverse;
	padding-top:0;
	padding-bottom: 165px;
}
.history .his-con .date{
	font-size:14px;
	color:#121212;
	font-family: EM;
    line-height: 30px;
    margin-bottom:15px;
}
.swiper-slide:nth-child(2n) .his-con .date{
	margin-top: 15px;
}
.history .his-con .dot{
    display: block;
    width: 20px;
    height: 20px;
    background: #f4aa00;
    border-radius: 50%;
	border:4px solid rgba(244,170,0,.5);
}
.history .his-con .nr{
	font-size:14px;
	line-height: 24px;
    margin-top: 10px;
}
.history .his-con .nr p{
	margin-bottom:10px;
}
.history .anniu {
    display: flex;
    justify-content: center;
}
.history .anniu .btn {
    display: block;
    width: 85px;
    height: 46px;
    border: 3px solid rgba(244, 170, 0, 0.3);
    border-radius: 30px;
    background: url(../images/in_1_5l.svg) center no-repeat;
    cursor: pointer;
}
.history .anniu .prev3 {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    margin-right: 10px;
}
.history .anniu .btn:hover{
	border: 3px solid #f4aa00;
	background: #f4aa00 url(../images/in_1_5.svg) center no-repeat;
}
.ry_list{
	display:grid;
	-ms-grid-columns: (minmax(25rem, 1fr)) [auto-fit];
	grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
    gap:2rem;
	margin-bottom: 6.25vw;
}
.ry_list .item{
	display:flex;
	justify-content: center;
	background: #ededed;
	padding: 20px;
}
.ry_list .item:hover img {
    transform: scale(1.05);
}

/******************联系我们******************/
.info{
	margin-top:5rem;
	display:grid;
	-ms-grid-columns: (minmax(30rem, 1fr)) [auto-fit];
	grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
    gap:12rem;
	margin-bottom: 6.25vw;
}
.info .item{
	display:flex;
	justify-content: center;
	flex-wrap: wrap;
	box-shadow: 0 0 10px rgba(0,0,0,.25);
	padding:3rem 5rem;
}
.info .item .ico{
	display:flex;
	align-items: center;
	justify-content: center;
	width:105px;
	height:105px;
	border:3px solid #3c3c3c;
	border-radius: 50px;
}
.info .item .txt{
	margin:3rem 0;
	width:100%;
	text-align: center;
	font-size:16px;
	color: #666;
}
.info .item .txt h2{
	font-family: EM;
	font-size:2.4rem;
	color:#121212;
	margin-bottom: 1rem
}
.chart-box{
	display:flex;
	justify-content: space-between;
}
.message{
	width:50%;
}
.message p{
	font-size:16px;
	font-family: EM;
	color:#121212;
	margin-bottom: 3rem;
}
.message form{
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
    display: -ms-flexbox;
    display: flex;
}
.hf{
	width: 48.2125%;
	margin-bottom:24px; 
}
.hf input {
    width: 100%;
    text-indent: 0;
    background-color: transparent;
    border: 1px solid rgba(18, 32, 46, .2);
    border-radius: .26042vw;
    outline: 0;
    padding:20px 10px;
    font-size: 14px;
    line-height: 1.5;
    display: block;
}
.all{
	width:100%;
}
.all textarea {
    width: 100%;
    text-indent: 0;
    height: 9.0625vw;
    resize: none;
    border: 1px solid rgba(18, 32, 46, .2);
    border-radius: .26042vw;
    outline: 0;
    padding: 1.04167vw 1.66667vw;
    line-height: 1.5;
    display: block;
	font-size: 14px;
}
.check{
	display:flex;
	align-content: center;
	align-items: center;
	margin-top:2rem;
}
.check label {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    cursor: pointer;
    text-align: left;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 100%;
}
.check input {
    display: none;
}
.check .input__box {
    display: inline-block;
    margin-right: 2.5rem;
    text-align: center;
    width: 2rem;
    height: 2rem;
     border: 1px solid rgba(18, 32, 46, .2);
    position: relative;
    font-size: .625vw;
    line-height: 2rem;
    color: transparent;
    border-radius: 2px;
    -webkit-transition: color .5s var(--ease), background-color .5s var(--ease);
    transition: color .5s var(--ease), background-color .5s var(--ease);
}
.check .yes{
	display:block;
	width:85%;
    font-size:14px;
}
.tj button{
	width: 24rem;
	display: block;
    height: 6rem;
    cursor: pointer;
    border-radius: 1rem;
    background-color: #f7f7f7;
    opacity: 1;
	font-size:2rem;
	font-family: EM;
	margin-top:37px;
}
.tj button:hover{
	background:#f4ac00;
	color:#fff;
	transition: all .6s;
}

/*******************服务支持********************/
.sr p{
	margin-top:3rem;
	text-align: center;
	padding:0 10rem;
	font-size:1.6rem;
	line-height: 2;
}
.sr p strong{
	font-family: EM;
	font-size:2.4rem;
	font-weight: normal;
}
.adv{
	margin-top:5rem;
	display:grid;
	-ms-grid-columns: (minmax(25rem, 1fr)) [auto-fit];
	grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
    gap:4rem;
}
.adv li img{
	border-radius: 10px;
	overflow: hidden;
}
.adv li span{
	display:block;
	width:100%;
	font-family: EM;
	font-size:1.6rem;
	text-align: center;
	line-height: 3;
}
.mk{
	margin-top:10rem;
	background:#efefef;
	padding:7rem 11rem;
}
.mk h2 {
    margin-top: 0rem;
	margin-bottom: 5rem;
}
.mk ul{
	display:grid;
	-ms-grid-columns: (minmax(50%, 1fr)) [2];
	grid-template-columns: repeat(2, minmax(50%, 1fr));
    gap:2.8rem;
}
.mk ul li{
	display:flex;
	flex-direction: row;
	align-items: center;
	background:#fff;
	padding:4rem 3rem;
	border-radius: 15px;
}
.mk ul li .txt{
	padding-left: 3rem;
}
.mk ul li .txt h2{
	font-size:1.8rem;
	font-family: EM;
	margin-bottom: 2rem;
}
.mk ul li .txt p{
	font-size:14px;
	line-height:24px;
	margin-bottom: 1rem;
}
.att{
	width:70%;
	margin:0 auto;
	margin-bottom:14rem;
}
.att p{
	font-size:1.6rem;
	text-align: center;
	line-height: 2;
	margin-bottom:2rem;
}

/***************慈善*****************/
.charity ul{
	display:grid;
	-ms-grid-columns: (minmax(30rem, 1fr)) [auto-fit];
	grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
    gap:5rem;
	margin-bottom: 8rem;
}

/***********产品列表页************/
.plist{
	display:grid;
	-ms-grid-columns: (minmax(30rem, 1fr)) [4];
	grid-template-columns: repeat(4, minmax(30rem, 1fr));
    gap:3rem;
	margin:8rem 0;
}
.plist .item{
	position:relative;
}
.plist .item .imgp{
	width:100%;
	overflow: hidden;
}
.plist .pname{
	font-size:1.6rem;
	line-height: 2;
	padding: 1.3vw 5px;
}
.plist .item:after {
    content: "";
    display: block;
    position: absolute;
    height: 1px;
    width: 0;
    background: #eee;
    transition: all .5s ease-in-out;
}
.plist .item:hover .imgp img{
    transform: scale(1.05);
}
.plist .item:hover .pname{
    transform: translateY(-5px);
}
.plist .item:hover:after {
    width: 100%;
}

/***************产品详情******************/
.pdt,.olink{
	width: 100%;
    background-color: #F9FAFC;
    position: relative;
    overflow: hidden;
    padding: 50px 0 60px;
}
.pdt h2{
	margin:5rem 0;
}
.pdc{
	display:flex;
}
.pdc .left,
.pdc .right{
	width:50%;
}
.pdc .left{
	display:flex;
}
.pdc .left .small{
	width:110px;
	max-height: 500px;
}
.pdc .left .big{
	width:calc(100% - 120px);
}
.pdc .right{
	padding:3rem;
}
.pdc .right h2{
	font-size:3rem;
	font-family: EM;
}
.pdc .right label{
	display:block;
	font-size:16px;
	font-weight: bold;
	margin-bottom: 3rem;
}
.pdc .right .size{
	display:flex;
	flex-direction: row;
}
.pdc .right .size span{
	font-size:16px;
	font-weight: bold;
	margin-right: 10px;
}
.pdc .right .size p{
	font-size:16px;
	color:#666;
}
.pdc .right a{
	display: inline-block;
	margin-top:5rem;
    border: 1px #cccccc solid;
    width: 160px;
	text-align: center;
    height: 40px;
    line-height: 36px;
	font-family:EM;
	font-size: 16px;
}
.pdc .right a:hover {
    background-color: #000;
    color: #fff;
    border-color: #000;
}
.detail{
	margin:5rem 0;
}
.dtit{
	font-size:3rem;
	font-family: EM;
	line-height: 7rem;
	border-bottom: 1px solid #d1d1d1;
	position: relative;
}
.dtit:after{
	content: '';
	position:absolute;
	left:0;
	bottom: 0;
	height:3px;
	width:10rem;
	background: #f4aa00;
}
.pebox{
	display:flex;
	padding-top:5rem;
	justify-content: space-between;
}
.pebox .item{
	display:flex;
	font-size:16px;
	margin-bottom: 3rem;
}
.pebox .item span{
	font-weight:bold;
}
.otit{
	font-size:3rem;
	font-family: EM;
	line-height: 7rem;
}
.ols .swiper-slide .imgp{
	width:100%;
	overflow: hidden;
}
.ols .swiper-slide:hover .imgp img{
    transform: scale(1.05);
}
.ols p{
	font-size:1.6rem;
	line-height: 3;
	font-family: EM;
	text-align: center;
}









